@font-face {
    src: url(../Font/noto_sans_armenia/static/NotoSansArmenian-ExtraBold.ttf);
    font-family: 'Noto_Sans_Armenia' !important;
    font-weight: 400;
}

body {
    font-family: 'Noto_Sans_Armenia' !important;
    overflow-x: hidden;
}
h1, h2, p {
    font-family: 'Noto_Sans_Armenia' !important;
}

.editor p{
    font-family: 'Noto_Sans_Armenia' !important;
}
